.css_cedula_label, .css_cedula_label span{ }
.css_cedula_label span  span{line-height:1.5;}
.css_cedula_line, .css_cedula_line >span{ }
.css_cedula_line span  span{line-height:1.5;}
.css_cedula_obj, .css_cedula_obj span{ }
.css_cedula_obj span  span{line-height:1.5;}
.css_psw_label, .css_psw_label span{ }
.css_psw_label span  span{line-height:1.5;}
.css_psw_line, .css_psw_line >span{ }
.css_psw_line span  span{line-height:1.5;}
.css_psw_obj, .css_psw_obj span{ }
.css_psw_obj span  span{line-height:1.5;}
.css_llave_label, .css_llave_label span{text-align:center;}
.css_llave_label span  span{line-height:1.5;}
.css_llave_line, .css_llave_line >span{text-align:center;}
.css_llave_line span  span{line-height:1.5;}
.css_llave_obj, .css_llave_obj span{text-align:center;}
.css_llave_obj span  span{line-height:1.5;}
.css_alectivo_label, .css_alectivo_label span{ }
.css_alectivo_label span  span{line-height:1.5;}
.css_alectivo_line, .css_alectivo_line >span{ }
.css_alectivo_line span  span{line-height:1.5;}
.css_alectivo_obj, .css_alectivo_obj span{ }
.css_alectivo_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{ }
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{ }
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{ }
.css_logo_obj span  span{line-height:1.5;}
.css_curso_label, .css_curso_label span{ }
.css_curso_label span  span{line-height:1.5;}
.css_curso_line, .css_curso_line >span{ }
.css_curso_line span  span{line-height:1.5;}
.css_curso_obj, .css_curso_obj span{ }
.css_curso_obj span  span{line-height:1.5;}
.css_extension_label, .css_extension_label span{ }
.css_extension_label span  span{line-height:1.5;}
.css_extension_line, .css_extension_line >span{ }
.css_extension_line span  span{line-height:1.5;}
.css_extension_obj, .css_extension_obj span{ }
.css_extension_obj span  span{line-height:1.5;}
.css_especialidad_label, .css_especialidad_label span{ }
.css_especialidad_label span  span{line-height:1.5;}
.css_especialidad_line, .css_especialidad_line >span{ }
.css_especialidad_line span  span{line-height:1.5;}
.css_especialidad_obj, .css_especialidad_obj span{ }
.css_especialidad_obj span  span{line-height:1.5;}
